[DriverInterface]
InterfaceGUID = {58F2B9A8-6BD6-459C-8C40-D7E995F390FE}

[ASIO]
AsioDriverGUID = {30961A0B-9B5C-4980-A616-469E31E12D17}
AsioDisplayName = "HOTONE AUDIO USB Audio Device"
AsioControlPanel = "HOTONEUsbAudioCpl.exe"
AsioControlPanelArgs = "-asio"

